/*  idTabs ~ Sean Catchpole  */


/* Style for tabs tabs */
.tabs {
 /* background:#181818;
  color:#111;
  padding:15px 20px;
  width:500px;*/
 /* border:1px solid #222;*/
 /* margin:8px auto;*/
}
.tabs li {
	list-style:none;
	float:left;
	}

.tabs ul {

}
.tabs ul a {
  display:block;
  padding:6px 10px;
  text-decoration:none!important;
  /*margin:1px;*/
  margin-left:0;
  color:#FFF;
 /* background:#444;*/
  border: 1px solid #666;
  position:relative;
  z-index: 10;
}
.tabs ul a:hover {
  color:#FFF;
  background: #999;
  }
.tabs ul a.selected {
  margin-bottom:0;
  color:#000;
  background:snow;
  border-bottom-color: #FFF;
  cursor:default;

 
  }
.tabs div {
  /*padding:10px 10px 8px 10px;
  *padding-top:3px;
  *margin-top:-15px;*/
 
 /* background:snow;
  font:10pt Georgia;*/
}
.tabs div a { font-weight:bold; }

/*#tabs2 { background:#0A0A0A; border:1px solid #1A1A1A; }
#tabs2 a { background:#222; }
#tabs2 a:hover { background:#000; }
#tabs2 a.selected {
	background:snow;
}
#tabs3 { background:#FF9; }*/

.tabContentBox {
	padding:15px;
	border: 1px solid #999;
	position:relative;
	top: -1px;
	z-index: 8;
	clear:both;
}


